Skip to content

@sindresorhus sindresorhus released this Jan 8, 2019 · 49 commits to master since this release

Breaking:

  • Require Node.js 10 when used in Node.js b205fe3

Other:

  • Avoid use of globals where possible (#74) ab86789
    (This should ease the use of Ky in non-browser environments)
  • Fix the throwHttpErrors option for POST requests (#77) 7c7f5fe
  • TypeScript definition improvements c504230

v0.5.2...v0.6.0

Assets 2
You can’t perform that action at this time.